package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioOrigemDestino extends DefaultItemMenuSistema {

	public ItemMenuRelatorioOrigemDestino() {
		super("indexController.mniRelatorioOrigemDestino.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOORIGEMDESTINO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioOrigemDestino.zul",
				Labels.getLabel("relatorioOrigemDestinoController.window.title"), getArgs() ,desktop);
	}
}
